play.jobs

## Annotation Type On

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface On

Run the job using a Cron expression We use the Quartz CRON trigger (http://www.quartz-scheduler.org/documentation/quartz-1.x/tutorials/crontrigger)

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value